CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 19.0.1326.47, গ্রন্থস্বত্ব 1995-2014 Opera Software ASAı সর্বস্বত্ব সংরক্ষিতı৷";
CFBundleName = "Opera";
NSHumanReadableCopyright = "গ্রন্থস্বত্ব 1995-2014 Opera Software ASAı সর্বস্বত্ব সংরক্ষিতı৷";
